## sixaxis-support 1.1-1

=== debian/changelog ===
sixaxis-support (1.1-1) fremantle; urgency=low

  * Using kernel-joymouse to upgrade kernel

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon,  8 Feb 2010 11:09:05 +0100

sixaxis-support (1.0-3) fremantle; urgency=low

  * Fixed dependencies - replace mp-fremantle-generic-pr 2.2009.51-1

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon, 08 Feb 2010 06:03:00 +0100

sixaxis-support (1.0-2) fremantle; urgency=low

  * Fixed broken 3rd party applications policy

 -- Tomasz Sterna <tomek@xiaoka.com>  Sat, 06 Feb 2010 09:01:28 +0100

sixaxis-support (1.0-1) fremantle; urgency=low

  * First release

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri,  5 Feb 2010 18:55:12 +0100
