=== debian/control ===
Source: sixaxis-support
Section: user/system
Priority: optional
Maintainer: Tomasz Sterna <tomek@xiaoka.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: sixaxis-support
Section: user/system
Architecture: any
Depends: kernel-joymouse (>= 2.6.28-20094803.3+0m5+0hid1), xserver-xorg-input-joystick, sixad (>= 1.2.0-0maemo2), joystick
XB-Description: Support for SIXAXIS(TM) PS3 controller
XB-Maemo-Display-Name: SIXAXIS(TM) Support
XB-Maemo-Flags: reboot
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAAXNSR0IArs4c
 6QAAAAJiS0dEAP+Hj8y/AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH
 2gIIBCg5xVRgGAAACYxJREFUWMOlmNlvG9cVxn8zc2eG5HCRREnUYlubLduy
 rSxuNttJnSBBWiRtAxRd0OW9QFGgKNrX/iF9KdKntEVQoAGKNEiNxFUSZ7ET
 27JsS5EtmZRJSVzEdTjr7QMpRnECpHEOAb7Mne8759zvnnvOKNyXSQUFFRUV
 DQUICQgIkYr8/ErlPuFVBDoGBjoaEp82Di7+vRTKfcFr6ESxSLSS9XguXlaj
 tUObmTIN2viEeymU+/LewKL/2v5b09kDufHl8bWBA7deeOulj9MFarTx9qZK
 3EfuBRH6Pj70yrP/fr4wVk54GizNp8yD4WlN6Oxg4xJIOhTintf3Zk9+KbyG
 TrycOf/YX35ZGvQBBYltvnsqE9jW/OJYrlmxGji7FKIHrPR+AJJQys8C7a1Q
 0YmRWpk+9+3CoLEnzyvDf37+6v4nF55+96HllhIDh4AOQU9yGgINDYUQHx+f
 QMouQmeNhk6EvnZm+egnx8ADIIrFDh5b8X89srwv3181z15phlZIKBVFCrn7
 oolJBBO9qckg3qKFjUMAPWgdgwhxBisz2SPZdCfUOD9FUOB1bBTl07FXv+dL
 s/Ww25EsUqAgKpF+y021+8r9G4N3+3MJJ9iXPbM6uU0TD4nWhY42ErW+/HBu
 YuPQB/MaIQAHmKKBwQQ3SBClMPjmM+nN0ZJoRV1CKQUaRn9iefziXO5QbnJp
 JjtS6rPF2QXtjcGr8QqOi6HbsZ3ExmA2kxu7M740c3ss3181d/Wwzgwe19hh
 mB8iucW5A5cemb8+ukVjyZsLBBqRtaGXz/7j59uTtTiKAkgunM4INXN4PdVo
 aNn+OyPrYzcnV/YV0juxjtLUrhIixPgVx/iUTZ5gPzUO85F64/Dy9NklpTLX
 RhHbIhHNZd55+vYJBY3dPW1Yr525fOT4+lDtbuLG6Ea6Eg9VZc+57Kzr4wcY
 FHgDB7jJH1nnGm1KA1tjxcQRkVdHFTGkOaYVH5MSFVDQ8QBJw1gaWxpTQk9V
 u/vcAVa6/xKYZ5oWJjMsAWV+wgmuYKMKO6VEEKMKCHQ/ZsT7tWjga308wxCX
 WejFIlWtC7bnuPXi2OY5FlmjieAUFjd4p3tqdKEaCFQUYUec5NLE1YOhppBi
 Fp8JPsLvwirIPYD3ktzk95zmLe7wMI/hMkaNIqBJXRcmOhqK8GM3R14/eWVS
 QeEuNiZpBih20yDw9lB9keQCFwCw+BbLaCQpIXFFta+ewkSgqmH86tQHJ1VF
 RQVyTPAA46ikeYgf8zOSqCioeyrJbj3ZrR6SkPfJMk2eHABtbXHioyk7iYkQ
 tfjt/eVBtevV+7RZ5Q5D/AIVkEyxiIrsQt1rASESsPkdJj4gkcCNkUtHHr10
 fJOG2IpvjPqGhkTSh8E5JFBDZRCdKhpq96V7EyXxAYtB9hGQI4vWE3DdXDy8
 OHX8FlXh6K6pEuMYU6SRvMomIDnHMNfJE+4hkJ8jCVA5QYpZNAIOscjNzl0D
 wMq+lZnNjzMlofi6o8pR5SygkmSWIjoDrLCEhC68iwsIRJcEFEIOM0uKIXwc
 dObZokxA0JFw/NOpW5lMTkSc/lLE2zIiHKDGZbIc5RRx3uzmPsTG6RZmhyhG
 d4tdYIphJrCoYtMAMtR7MXjayuT62BPXxUBrYjNVqWT+SkgBH0mEDAHTLKFg
 00LtwgPYxPCwcQEDgxkOMcJ1NpFIfIzdewa4O7g+VkmImH1wM52vZO4iAQ3J
 Jh4GY/RRoEmEETJobLOKDZRJe/vdbWNLF+Q5yjBTJLmIT4V1LETPnYqVH60k
 RdQdasZb24z3Ni9kg8eJYtEkxmmGMAjZzwTnqTPu/OjWie3zmZcPO6xxkd9w
 hyaSCq8AKhrqrnT1Sn/dEjIwPdVvss1It5DBeZbIkUfyGNMkUXBpo/MQ/yVh
 n1j97k3G3kqvDXr8iducoso1/kmZA/i9sgih2oo2osII1QAJLhppqgRIbO4Q
 4mNyiAP0EbBDA40DxKiI7Ya59mD+O8bfnyslXV7jbzh4SKzuDbtHyKqiCFOq
 EtmpLLM8DhRoU6BOhTr9HGEImwo5itQAT5Yce3uu9kLDay2cujtS00WYkE29
 JWxCtN45ABBuGAhHylALQBICMR5lhBoXWSBBgyaTzFIlS0iLOi59rqhoRbX0
 /FZsc+b62qSdspSEKIyeO76RCLstSYfC8KO1WEOYofAtGykVnxAPhRCHNm1i
 mLzJixwijUkRm3dRGC4M5xJlvUx4unpifTPZjpnGgLmyP333tTOrw6Gi9MrF
 4M7o2mhREMScVL3Tf3u4OHjYtGiiopLlD/yWedpc5FW2SNTmLs+taDUaeHYj
 Wp3WY8LRleh4ztzu2zp36vJsNdpJT7z9wKX5K6NFYYdWO1mPer7h4+BSx6JB
 jRoObQy2+DVRQppIrMYjF04vPHDHb5ht/D5Q8lpTHVLRqT5RH9qauP3R/NW5
 jZG2nqgdXXzy7SevsSOivu+k6vF22fBo0qaOTondTrxBlSQhYRBxBgvHLz11
 /sWLiWK0hdcRzKgPqDhFd7B9sDlUPHF9eV92uGVYten1R1b3F2iKRhBpD5VS
 zVLSo0GdGlCkQgObAIlPPZzfnF1NZsdXjl17/NP+7XY96hB0+lbZmW6UwRAf
 N9U8WTy52jRbatSLN2li44i47zoDlaHy6qiDzTYVPIpUqNHuqnpf/fsXnl1I
 3h7Kx8pqzW4N9OB7HbiUkhAflxbC0iy63a1HIPCN9nhxZv29OVdpUmKDBAWK
 1HA7zaE8mD3xyaOXw3xQdVsJx/I+g9/b6ssQSYiH2i0IkrDTmwY4o6WZ9b5W
 w6qxQ54dtih221IYsA/fPHxDFJolqxl1CZBfhO/GIrsJ6/VmnfkgwElXD66N
 by9ZdYpYGJTYwcbv+L9x/OpU1q5aTZwv8/0LI8s9z1WCHTdszN5+eFELbLbY
 IM8WO7QJgQF7/upD16PlaBPvq+C/3FRCxzObRzYevDy56VKjwAZbNPAALZxf
 eeLD42vUcb44oP6/BDLj0UqWTl05+57p1qlQptbxXx7ZOLPw1CexEq37he/c
 6QEOtflbZxbOfEhQp0oTH+T05tm3nz9/8A61Pffg1zahSCnxacW2n7vYMIXz
 wcmdhEKyPZU9885L/3n0BmVaeJ8frr+OKbsfBqqxVGp97N25D+c39rl6ujy7
 /PjVp1YpU/9q9XwFQZdCJ4JF8mY63+drw42ZslWlTgv3m8D3RpburGlgYCJQ
 CHBxcT//WeAbEPSmZQ212/WGBISEXzbxfx37H2lawpBaJR6cAAAAAElFTkSu
 QmCC
 ====
