## sixaxis-support 1.2-1

=== debian/changelog ===
sixaxis-support (1.2-1) fremantle; urgency=low

  * Using joydev package by Flandry

 -- Tomasz Sterna <tomek@xiaoka.com>  Wed, 24 Feb 2010 13:32:53 +0100
