=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: sixaxis-support
 Section: user/system
 Architecture: any
-Depends: kernel-joymouse (>= 2.6.28-20094803.3+0m5+0hid1), xserver-xorg-input-joystick, sixad (>= 1.2.0-0maemo2), joystick
+Depends: joydev, xserver-xorg-input-joystick, sixad (>= 1.2.0-0maemo2)
 XB-Description: Support for SIXAXIS(TM) PS3 controller
 XB-Maemo-Display-Name: SIXAXIS(TM) Support
 XB-Maemo-Flags: reboot
