## sixaxis-support 1.2-2

=== debian/changelog ===
sixaxis-support (1.2-2) fremantle; urgency=low

  * Added missing fields to package information

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu, 15 Apr 2010 15:16:38 +0200
