=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Tomasz Sterna <tomek@xiaoka.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
+Vcs-Git: git://github.com/smokku/sixaxis-support.git
 
 Package: sixaxis-support
 Section: user/system
 Architecture: any
 Depends: joydev, xserver-xorg-input-joystick, sixad (>= 1.2.0-0maemo2)
+XSBC-Bugtracker: http://github.com/smokku/sixaxis-support/issues
 XB-Description: Support for SIXAXIS(TM) PS3 controller
 XB-Maemo-Display-Name: SIXAXIS(TM) Support
 XB-Maemo-Flags: reboot
